CppUnit project page | FAQ

Classes
TestSuite.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/TestComposite.h>`
`#include <vector>`
Include dependency graph for TestSuite.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestSuite
| A Composite of Tests. More...

| Send comments to: CppUnit Developers